Error

two or more packages specified (libkonq5-templates libsane-extras)